DELETE /webhooks/rest/v1/webhooks/{id} REST API Endpoint
Pfadparameter
id
Zeichenkette
ERFORDERLICH
Wird geladen...
Rücksendungen
Code
Zahl
Wird geladen...
msg
Zeichenkette
Wird geladen...
Daten
null
Wird geladen...
Anfrage
1curl -X DELETE \2"https://api.quicknode.com/webhooks/rest/v1/webhooks/YOUR_WEBHOOK_ID" \3-H "accept: application/json" \4-H "x-api-key: YOUR_API_KEY"
1curl -X DELETE \2"https://api.quicknode.com/webhooks/rest/v1/webhooks/YOUR_WEBHOOK_ID" \3-H "accept: application/json" \4-H "x-api-key: YOUR_API_KEY"
1const axios = require('axios')23const webhookId = 'YOUR_WEBHOOK_ID' // Replace with your actual webhook ID4const url = `https://api.quicknode.com/webhooks/rest/v1/webhooks/${webhookId}`56const Kopfzeilen = {7accept: 'application/json',8'x-api-key': 'YOUR_API_KEY', // Replace with your actual API key9}1011axios12.delete(url, { headers })13.then(response => {14console.log('Webhook deleted successfully')15console.log(response.data)16})17.catch(error => {18console.error('Error:', error.response?.data || error.message)19})20
1const axios = require('axios')23const webhookId = 'YOUR_WEBHOOK_ID' // Replace with your actual webhook ID4const url = `https://api.quicknode.com/webhooks/rest/v1/webhooks/${webhookId}`56const Kopfzeilen = {7accept: 'application/json',8'x-api-key': 'YOUR_API_KEY', // Replace with your actual API key9}1011axios12.delete(url, { headers })13.then(response => {14console.log('Webhook deleted successfully')15console.log(response.data)16})17.catch(error => {18console.error('Error:', error.response?.data || error.message)19})20
1import Anfragen23webhook_id = "YOUR_WEBHOOK_ID" # Replace with your actual webhook ID4url = f"https://api.quicknode.com/webhooks/rest/v1/webhooks/{webhook_id}"56Nutzlast = {}78Überschriften = {9„akzeptieren“: 'application/json',10'x-api-key': 'YOUR_API_KEY'11}1213response = requests.request("DELETE", url, headers=headers, data=payload)1415print(response.text)
1import Anfragen23webhook_id = "YOUR_WEBHOOK_ID" # Replace with your actual webhook ID4url = f"https://api.quicknode.com/webhooks/rest/v1/webhooks/{webhook_id}"56Nutzlast = {}78Überschriften = {9„akzeptieren“: 'application/json',10'x-api-key': 'YOUR_API_KEY'11}1213response = requests.request("DELETE", url, headers=headers, data=payload)1415print(response.text)
1require "uri"2require „net/http“34webhook_id = "YOUR_WEBHOOK_ID" # Replace with your actual webhook ID5url = URI("https://api.quicknode.com/webhooks/rest/v1/webhooks/#{webhook_id}")67https = Net::HTTP.new(url.host, URL.Port)8https.use_ssl = true910request = Net::HTTP::Delete.new(url)11Anfrage[„akzeptieren“] = „application/json“12Anfrage[„x-api-key“] = "YOUR_API_KEY"1314Antwort = https.Anfrage(Anfrage)15puts response.body
1require "uri"2require „net/http“34webhook_id = "YOUR_WEBHOOK_ID" # Replace with your actual webhook ID5url = URI("https://api.quicknode.com/webhooks/rest/v1/webhooks/#{webhook_id}")67https = Net::HTTP.new(url.host, URL.Port)8https.use_ssl = true910request = Net::HTTP::Delete.new(url)11Anfrage[„akzeptieren“] = „application/json“12Anfrage[„x-api-key“] = "YOUR_API_KEY"1314Antwort = https.Anfrage(Anfrage)15puts response.body
1qn webhook delete {webhook_id} -o json
1qn webhook delete {webhook_id} -o json
1import { QuicknodeSdk } aus "@quicknode/sdk"23const qn = new QuicknodeSdk({ apiKey: "YOUR_API_KEY" })45const response = await qn.webhooks.deleteWebhook("WEBHOOK_ID")6Konsole.Protokoll(Antwort)7
1import { QuicknodeSdk } aus "@quicknode/sdk"23const qn = new QuicknodeSdk({ apiKey: "YOUR_API_KEY" })45const response = await qn.webhooks.deleteWebhook("WEBHOOK_ID")6Konsole.Protokoll(Antwort)7
1import asyncio2aus quicknode_sdk import QuicknodeSdk, SdkFullConfig345async def main():6qn = QuicknodeSdk(SdkFullConfig(api_key="YOUR_API_KEY"))7response = await qn.webhooks.delete_webhook("WEBHOOK_ID")8Drucken(Antwort)91011asyncio.run(main()))12
1import asyncio2aus quicknode_sdk import QuicknodeSdk, SdkFullConfig345async def main():6qn = QuicknodeSdk(SdkFullConfig(api_key="YOUR_API_KEY"))7response = await qn.webhooks.delete_webhook("WEBHOOK_ID")8Drucken(Antwort)91011asyncio.run(main()))12
1require „quicknode_sdk“23qn = QuicknodeSdk::SDK.from_config(api_key: "YOUR_API_KEY")45response = qn.webhooks.delete_webhook("WEBHOOK_ID")6gibt die Antwort aus7
1require „quicknode_sdk“23qn = QuicknodeSdk::SDK.from_config(api_key: "YOUR_API_KEY")45response = qn.webhooks.delete_webhook("WEBHOOK_ID")6gibt die Antwort aus7
1use quicknode_sdk::{QuicknodeSdk, SdkFullConfig};23#[tokio::main]4async fn main() -> Result<(), Box<dyn std::error::Error>> {5Sei qn = QuicknodeSdk::new(&SdkFullConfig::Builder().api_key(„YOUR_API_KEY“).build())?;6let response = qn.webhooks.delete_webhook("WEBHOOK_ID").await?;78println!("{:?}", response);9Ok(())10}11
1use quicknode_sdk::{QuicknodeSdk, SdkFullConfig};23#[tokio::main]4async fn main() -> Result<(), Box<dyn std::error::Error>> {5Sei qn = QuicknodeSdk::new(&SdkFullConfig::Builder().api_key(„YOUR_API_KEY“).build())?;6let response = qn.webhooks.delete_webhook("WEBHOOK_ID").await?;78println!("{:?}", response);9Ok(())10}11
Haben Sie noch kein Konto?
Erstellen Sie Ihren Quicknode-Endpunkt in Sekundenschnelle und legen Sie los
Kostenlos loslegen